Subject: RE: Producers requesting L/Cs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Oct 2001 12:02:08 -0800 (PST)

Looks like there may have been a little confusion here, but it appears that the deal is still working as before. 

 -----Original Message-----
From: 	Clayton, Lawrence  
Sent:	Tuesday, October 30, 2001 1:53 PM
To:	Hayslett, Rod
Subject:	Producers requesting L/Cs

Rod, I am very concerned about the statement that Enron cannot get any added LCs' issued.  This may be a disclosue event for us.  I think we need this retracted and for Enron to affirm there ability to perform under our facility.  Your thoughts?
----- Forwarded by Lawrence Clayton/Houston/Eott on 10/30/2001 01:49 PM -----

	Josie Castrejana 10/30/2001 11:19 AM 	   To: Lawrence Clayton/Houston/Eott@Eott  cc:   Subject: Producers requesting L/Cs	

We have the following new requests for L/Cs to cover our lease purchases.  They are requesting L/Cs because of the Enron situation.  I've spoken with some of them and they just won't budge.  

1.  Newfield Exploration		$3MM   	to cover Oct & Nov
2.  J. Cleo Thompson		$1.8MM to cover Oct & Nov 
3.  Apache Corp.		$700K     to cover Nov
4.  W. C. Miller			$175K     to cover Nov 

I've already spoken to Jesse Mata at Enron and she is telling me she cannot get any L/Cs issued - their banks are not allowing it.   I've got a call into Jack Insigna at Standard Chartered to see if they would be willing to EOTT's L/Cs.  He's checking.  

We could prepay Apache - they are obviously not a credit risk.  the others i'm not sure about - we're checking their credit.  

let me know about how much you're willing to with Enron.  thanks.  jc